# Organizations Object

> Source: https://truto.one/docs/api-reference/unified-usage-metering-api/organizations/

Schema for the `Organizations` resource in **Unified Usage Metering API**.

## Properties

- **`id`** _(string, required)_
  Unique identifier for the organization.
- **`name`** _(string)_
  Name of the organization.
- **`created_at`** _(string)_
  Date and time when the organization was created.
- **`updated_at`** _(string)_
  Date and time when the organization was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/usage-metering/organizations/{id}](/docs/api-reference/unified-usage-metering-api/organizations/get) — Get Organizations
- [GET /unified/usage-metering/organizations](/docs/api-reference/unified-usage-metering-api/organizations/list) — List Organizations
